html, body {
  background: #fff; }

.product-list {
  width: 1180px;
  margin: 0 auto; }
  .product-list ul {
    padding: 50px 0; }
    .product-list ul li {
      margin-bottom: 80px;
      -webkit-transition: all ease 0.2s;
      -o-transition: all ease 0.2s;
      transition: all ease 0.2s; }
      .product-list ul li:hover {
        -webkit-transform: scale(1.02);
            -ms-transform: scale(1.02);
                transform: scale(1.02); }
  .product-list dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 1180px; }
    .product-list dl dd {
      height: 300px; }
      .product-list dl dd a {
        display: block; }
      .product-list dl dd.product-l img {
        height: 300px;
        width: 450px; }
      .product-list dl dd.product-r {
        width: 730px;
        padding: 50px 120px 0; }
      .product-list dl dd .product-title {
        color: #313131;
        font-size: 30px;
        text-align: center;
        margin-bottom: 30px; }
      .product-list dl dd .product-marks {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
        .product-list dl dd .product-marks a, .product-list dl dd .product-marks i {
          display: block;
          width: 124px;
          height: 32px;
          line-height: 32px;
          text-align: center;
          border: 1px solid #A5A5A5;
          border-radius: 17px;
          margin-bottom: 30px; }
          .product-list dl dd .product-marks a:hover, .product-list dl dd .product-marks i:hover {
            background: #218FFF;
            color: #fff;
            font-size: 16px; }
        .product-list dl dd .product-marks i {
          visibility: hidden; }
